Does Dollar Universe support TLS 1.2

book

Article ID: 192137

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

Can TLS v1.0 be disabled, or will this affect Dollar Universe?

Does Dollar Universe even use TLS v1.1, 1.2 or 1.3?

Environment

Release : 6.9

Component : DOLLAR UNIVERSE

Resolution

In Java v1.8 TLS versions 1.1 and 1.2 are enabled by default. 
Java v1.8 is supported with Univiewer and DUAS starting from version 6.4 and higher, as indicated in the Compatibility Matrix.
Therefore, if you have met these prerequisites, allowing TLS 1.2 is not an issue.

 

Nevertheless, if you think of enabling SSL in the Dollar Universe side, only certificates signed up to version TLS 1.0 are supported.

Certificates signed with more recent TLS versions are not accepted by Dollar Universe Application Server.

Additional Information

https://docs.automic.com/documentation/PDF/english/all/components/DU_AS/latest/Dollar+Universe+-+Compatibility+Matrix